@charset "utf-8";
/* CSS Document */

#imagem_topo_outer {
	position: absolute;
	z-index: 1;
	top: 0;
	width: 100%;
}


#imagem_topo_outer, #imagem_topo {
	padding: 0px !important;
	margin: 0px !important;
}

#imagem_topo img {
	width: 100%;
	height: auto;
	z-index: 100;
}

#imagem_topo p {
	padding: 0px !important;
	margin: 0px !important;
}

